# translation of taskbarextension.po to Tajik
# Copyright (C) 2004 Free Software Foundation, Inc.
# Dilshod Marupov <kct_tj@yahoo.co.uk>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: taskbarextension\n"
"POT-Creation-Date: 2001-04-30 01:36+0200\n"
"PO-Revision-Date: 2004-01-11 23:30-0500\n"
"Last-Translator: Dilshod Marupov\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: taskbarextension.cpp:510
msgid "modified"
msgstr "тағирдодашуда"

#: taskbarextension.cpp:586
msgid "&All Desktops"
msgstr "&Ҳамаи Мизҳои Корӣ"

#: taskbarextension.cpp:657
msgid "Mi&nimize"
msgstr "&Печонидан"

#: taskbarextension.cpp:658
msgid "Ma&ximize"
msgstr "&Кушодан"

#: taskbarextension.cpp:659
msgid "&Restore"
msgstr "&Барқарор кардан"

#: taskbarextension.cpp:663
msgid "&Shade"
msgstr "&Ҳифзпарда"

#: taskbarextension.cpp:664
msgid "&Always On Top"
msgstr "&Ҳамеша Дар Боло"

#: taskbarextension.cpp:672
msgid "To &Desktop"
msgstr "Ба &Мизи Корӣ"

#: taskbarextension.cpp:673
msgid "&To Current Desktop"
msgstr "&Ба Мизи Кории Ҷорӣ"

#: taskbarextension.cpp:688
#, c-format
msgid "Starting %1"
msgstr "Оғозкунӣ %1"
